VectorLinux

Please login or register.

Login with username, password and session length
Advanced search  

News:

Visit our home page for VL info. For support and documentation, visit the Vector Linux Knowledge Center or search the Knowledge Center and this Forum using the search box above.

Pages: [1] 2 3 4
  Subject Started by Replies Views Last post
Sticky Topics
Danger! New exploit - all VL 5.9 and 6.0 versions vulnerable! fix inside uelsk8s 14 69586 Last post October 02, 2011, 03:14:25 am
by Drawo
Please read: About "Security Advisories" Joe1962 0 22423 Last post July 27, 2006, 06:47:52 pm
by Joe1962
Regarding date format on advisories Joe1962 0 6017 Last post July 27, 2006, 06:44:59 pm
by Joe1962
Normal Topics
seamonkey security update wigums 7 283 Last post March 22, 2016, 12:17:53 pm
by wigums
flashplugin wigums 7 921 Last post August 04, 2015, 01:19:55 pm
by wigums
libpng security update wigums 6 427 Last post December 20, 2015, 12:33:38 pm
by roarde
081115 gnutls 2.6.1 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 5 7206 Last post July 02, 2009, 10:42:00 am
by frankiben123
security updates for 7.1 and 7.2 wigums 3 241 Last post March 02, 2016, 10:59:31 am
by roarde
security updates for 7.1 wigums 3 346 Last post February 14, 2016, 06:34:15 pm
by hata_ph
7.1 git security update wigums 3 140 Last post March 19, 2016, 02:28:14 pm
by wigums
firefox update wigums 3 546 Last post September 11, 2015, 11:40:44 am
by wigums
bind security update wigums 2 377 Last post December 20, 2015, 12:34:12 pm
by roarde
090203 Firefox 3.0.6 closes security vulnerabilities [VL 5.8, VL 5.9, VL 6.0] caitlyn 1 4314 Last post March 08, 2009, 05:25:04 pm
by caitlyn
security updates for 7.2 wigums 1 179 Last post February 09, 2016, 09:24:33 am
by wigums
090224 libpng-1.2.35 closes security vulnerabilities [VL 5.9 & VL 6.0] caitlyn 1 4066 Last post March 08, 2009, 05:26:03 pm
by caitlyn
090309 firefox-3.0.7 closes serious security vulnerabilities [VL 5.9, VL 6.0] caitlyn 1 5901 Last post March 13, 2009, 10:45:50 pm
by caitlyn
090117 ntp-4.2.4p6 closes known security vulnerability [VL 5.9, VL 6.0] caitlyn 1 18989 Last post March 31, 2014, 02:11:37 am
by nametenja
pcre update wigums 1 296 Last post November 25, 2015, 07:50:14 pm
by hata_ph
httpd security update wigums 1 515 Last post July 22, 2015, 07:03:33 pm
by rbistolfi
openssh security issue wigums 1 440 Last post August 23, 2015, 07:44:41 pm
by wigums
Pages: [1] 2 3 4

 

  • Normal Topic
  • Hot Topic (More than 15 replies)
  • Very Hot Topic (More than 25 replies)
  • Locked Topic
  • Sticky Topic
  • Poll